#eshopCarousel {
  display: none;
}
* {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}
body {
  background-color: #EEEEEE;
}
.error,
.err {
  border: 1px solid red;
  color: red;
}
.bold {
  font-weight: bold;
}
#wrapper {
  border-top: 1px solid #fff;
  padding-bottom: 20px;
  padding-top: 20px;
}
.bandeau {
  min-height: 57px;
  background-color: #00A0F0;
  padding: 16px 0;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
}
.titre_bottom_wrapper {
  border-bottom: 1px solid #cacaca;
  padding: 0;
  margin: 25px 0 15px 0;
}
.titre_bottom {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px solid #000;
  display: inline-block;
  padding: 10px 0 10px 0;
  margin-bottom: -1px;
}
header {
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #BAC2C7;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-default {
  background-color: #fff;
  border: 0px;
  min-height: 75px;
}
.navbar-header {
  min-height: 75px;
}
.navbar-brand {
  color: #000;
  padding: 7px 15px 5px 0;
}
.navbar-brand>img {
  display: inline;
  margin-right: 15px;
}
#menu-ul ul {
  padding: 0;
  margin-top: 15px;
}
#menu-ul ul li a {
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 15px;
  padding-right: 40px;
  font-weight: 700;
}
#menu-ul ul li:last-child a {
  padding-right: 0px;
}
#menu-ul ul li:focus a,
#menu-ul ul li:hover a,
#menu-ul ul li.sel_bt a {
  background-color: transparent;
  color: #00A0F0;
}
#menu-ul .header_lang a {
  padding-right: 5px;
}
footer>.gray {
  background-color: #606972;
  padding: 0 0 15px 0;
}
footer>.black {
  background-color: #000;
  padding: 25px 0;
  color: #BAC2C7;
  font-size: 12px;
}
footer h4 {
  color: #fff;
  margin-top: 25px;
}
footer ul.footer_links {
  list-style: none;
  padding-left: 0;
}
footer ul.footer_links li {
  border-bottom: 1px solid rgba(186,194,199,0.498039);
}
footer ul.footer_links li a {
  color: #EEEEEE;
  font-size: 12px;
  display: block;
  border-bottom: 1px solid rgba(40,40,40,0.6);
  padding: 10px 0;
}
footer * .adresse,
footer * .adresse a,
footer * .adresse i,
footer * .adresse i a {
  color: #fff;
  font-weight: bold;
}
footer * .adresse a:hover,
footer * .adresse i a:hover,
footer .footer_links li a:hover {
  color: #ED5565;
  text-decoration: none;
}
footer * .copyright,
footer * .copyright a,
footer * .copyright i {
  color: #BAC2C7;
  font-size: 12px;
  font-weight: bold;
}
footer * .copyright a:hover {
  color: #ED5565;
  text-decoration: none;
}
footer * .social i {
  color: #BAC2C7;
  font-size: 16px;
  font-weight: bold;
  margin-right: 20px;
}
footer * .social a:hover,
footer * .social a i:hover {
  color: #ED5565;
}
.btnContact {
  padding: 7px 25px;
  margin-left: 10px;
  background-color: #fff;
  color: #00A0F0;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
}
.btnContact:hover {
  background-color: #606972;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}
.btnSuite,
.btnContactForm {
  padding: 7px 7px;
  margin-left: 10px;
  background-color: #00A0F0;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  border-radius: 0;
}
.btnSuite:hover,
.btnContactForm:hover,
.btnSuite:focus,
.btnContactForm:focus {
  background-color: #0072ce;
  text-decoration: none;
  color: #fff;
}
.module_media {
  background-color: #fff;
  border: 1px solid #BAC2C7;
  padding: 25px 30px;
}
.module_media .media-heading {
  font-size: 16px;
  font-weight: 600;
}
.module_media hr:first-child {
  display: none;
}
.module_galerie {
  margin-bottom: 25px;
}
.module_galerie * .glyphicon {
  color: #fff;
}
.module_galerie * .glyphicon.glyphicon-remove {
  color: #000;
}
.module_galerie>.galerieItems {
  margin-top: 15px;
}
#contactPage .breadcrumb_wrapper {
  margin-bottom: -35px;
}
#contactPage .breadcrumb_wrapper .breadcrumb {
  background-color: transparent;
  border-bottom: 1px solid #cacaca;
  margin-bottom: 5px;
}
#contactPage * h2 {
  font-weight: 300;
  margin-left: 0;
}
#contactPage * h4 {
  color: #00A0F0;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
#contactPage * #formcontact * input,
#formcontact * textarea {
  margin: 10px 0;
}
#contactPage * .btnContactForm {
  margin-top: 25px;
  margin-bottom: 25px;
  text-transform: uppercase;
  padding: 9px 50px;
}
#contactPage * i {
  color: #00A0F0;
  margin-right: 5px;
}
.ui-dialog.ui-widget.ui-widget-content {
  background-color: #fff;
  border: 1px solid #cacaca;
  padding: 10px;
}
.ui-dialog.ui-widget.ui-widget-content .ui-dialog-titlebar-close {
  display: none;
}
